Bug 427215 - German Translation
German Translation
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: readahead (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Karel Zak
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 479644
  Show dependency treegraph
 
Reported: 2008-01-02 05:17 EST by Fabian Affolter
Modified: 2009-01-12 05:54 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-16 10:03:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
de.po (3.34 KB, text/x-gettext-translation)
2008-01-02 05:17 EST, Fabian Affolter
no flags Details

  None (edit)
Description Fabian Affolter 2008-01-02 05:17:38 EST
Initial version of a German translation
Comment 1 Fabian Affolter 2008-01-02 05:17:38 EST
Created attachment 290644 [details]
de.po
Comment 2 Fabian Affolter 2008-01-10 13:27:33 EST
Can you please upload it to your repository. Thanks
Comment 3 Fabian Affolter 2008-02-08 15:31:28 EST
Please load the file up to your repository. So it's visible to all other
translator through transifex. Thanks you. 

Note You need to log in before you can comment on or make changes to this bug.